Subject: 3D Structure Files

From: "Craig Shelley" <[email-masked]>
Date: 12 Oct 1995 14:12:27 -0700

Subject:                              Time:  2:10 PM
  OFFICE MEMO         3D Structure Files                    Date:  10/12/95

Many months ago I recall someone posting to this list about a database of
chemical structures with 3D coordinates.  I cannot find that reference.  I
would like to know any sources (ftp sites, etc.) with free (public domain)
chemical structures with 3D coordinates - inorganic or organic.  Send e-mail
to me, Craig Shelley ([email-masked]) and I will summarize to the list.

Thanks.